• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Day off yesterday and today I start getting this error in DW 20.2

Community Beginner ,
Nov 04, 2020 Nov 04, 2020

Copy link to clipboard

Copied

"Revocation information fo rthe security certificate for this site is not available. 

Do you want to proceed? "

Again DW 20.2 and on a Windows 7 laptop.  

The certificate in question is valid in fact it is happen with any site that has a certificate.

Lasy week I was receiving a weird Javascript error.  I corrected it by deleting the cache.  I have tried that it is did not help this problem.

 

Thank you for an ideas you may have.  I am having Windows 10 installed next week so I won't be reinstall CC until after that.

Views

248

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Beginner , Nov 17, 2020 Nov 17, 2020

I unInstalled a couple of the older versions of InDesign I was holding on to and that "seems" to have solved the issue.

Votes

Translate

Translate
Community Expert ,
Nov 04, 2020 Nov 04, 2020

Copy link to clipboard

Copied

An expired certificate has nothing to do with Adobe unless you're seeing the notice on an Adobe owned website.

What's the URL where you are seeing this warning?

 

Nancy O'Shea— Product User, Community Expert & Moderator
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 04, 2020 Nov 04, 2020

Copy link to clipboard

Copied

I am getting the message in Dreamweaver.  It has happened on 2 different sites.  It is not related to a website but to Dreamweaver.

Renee

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 04, 2020 Nov 04, 2020

Copy link to clipboard

Copied

Please ensure your computer meets or exceeds the minimum system requirements to run latest Creative Cloud.  See link & screenshot below.

System Requirements

Supported BrowsersSupported Browsers

 

Nancy O'Shea— Product User, Community Expert & Moderator
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 05, 2020 Nov 05, 2020

Copy link to clipboard

Copied

While you may be getting that error in Dreamweaver this is very likely caused by an older browser.  Can you confirm what browser you are using?  Also, can you confirm this is happening when previewing a page or potentially using  live view as those should be the only functions triggering this type of error as they connect to live servers.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 04, 2020 Nov 04, 2020

Copy link to clipboard

Copied

BenPleysier_0-1604530883537.png

This is an IE error message. Contact Microsoft or use a better browser

Wappler, the only real Dreamweaver alternative.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 05, 2020 Nov 05, 2020

Copy link to clipboard

Copied

I have IE Installed but I am NOT using IE.  MS Edge is my default browser but I do not have ANY browsers open when I get the error.  The error is directly related to what I am doing in DW.  In other threads it says that it could be related to older version of a CC program but I do not have the program mentioned installed at all.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 05, 2020 Nov 05, 2020

Copy link to clipboard

Copied

Show us a screenshot of the error message please. 

 

Nancy O'Shea— Product User, Community Expert & Moderator
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 17, 2020 Nov 17, 2020

Copy link to clipboard

Copied

I unInstalled a couple of the older versions of InDesign I was holding on to and that "seems" to have solved the issue.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 17, 2020 Nov 17, 2020

Copy link to clipboard

Copied

"I uninstalled a couple of the older versions of InDesign I was holding on to and that "seems" to have solved the issue."

     Thanks for the update.  Glad you got it sorted 🙂

 

Nancy O'Shea— Product User, Community Expert & Moderator
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 30, 2020 Nov 30, 2020

Copy link to clipboard

Copied

Issue has returned since installing CS21.  I have two versions of Dreamweaver but so far I cannot get my old Server Behaviours plug-in to work in DW21 so I don't want to uninstall DW20 but getting the error again on a couple of my sites.  Not all of my secure sites however, so I have no idea where to begin to fix this issue.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Nov 30, 2020 Nov 30, 2020

Copy link to clipboard

Copied

LATEST

Version 20 extensions don't automatically port over to version 21.  Your 3rd party extensions will need to be re-installed in the new version.  

 

In some cases, old extensions won't work in new versions.  Check with your 3rd party extension developer for updates.

 

 

Nancy O'Shea— Product User, Community Expert & Moderator
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines